package top.awinx.stu01.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 测试接口，验证数据库和跨域配置
 */
@RestController
public class TestController {

    @GetMapping("/test")
    public String test() {
        return "后端配置生效，前端可跨域访问！";
    }
}
